Bug 162000 - [PATCH] textproc/rubygem-sanitize: update to 2.0.3
Summary: [PATCH] textproc/rubygem-sanitize: update to 2.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-25 15:50 UTC by Cheng-Lung Sung
Modified: 2011-11-15 02:29 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-sanitize-2.0.3.patch (1003 bytes, patch)
2011-10-25 15:50 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2011-10-25 15:50:07 UTC
- Update to 2.0.3

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-10-25 15:50:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-10-25 15:50:28 UTC
Maintainer of textproc/rubygem-sanitize,

Please note that PR ports/162000 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162000

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-10-25 15:50:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Eric Freeman 2011-11-12 13:36:05 UTC
Approved.  Thank you for the patch.
Comment 5 dfilter service freebsd_committer 2011-11-13 01:59:38 UTC
clsung      2011-11-13 01:59:24 UTC

  FreeBSD ports repository

  Modified files:
    textproc/rubygem-sanitize Makefile distinfo 
  Log:
  - Update to 2.0.3
  
  PR:             ports/162000
  Submitted by:   clsung
  Approved by:    maintainer (Eric)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +1 -1      ports/textproc/rubygem-sanitize/Makefile
  1.2       +2 -2      ports/textproc/rubygem-sanitize/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2011-11-15 02:29:48 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.